<!doctype html>
<html lang="">
<meta charset="utf-8">
<title>JEST-PUPPETEER Test Yopta</title>
<meta name="description" content="">
<meta name="viewport" content="width=device-width, initial-scale=1">

<button type="button">Count 0</button>

<script>
  (() => {
    let value = 0;
    document.querySelector('button').addEventListener('click', ev => ev.target.innerHTML = 'Count ' + (++value));
  })();
</script>
